.nl-overlay
{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#202020;
	padding-top:150px;
	z-index:1100;
	display:none;
}

.nl-outer,
.nl-outer h1
{
	text-align:center;
	color:#fff;
}

.nl-inner
{
	float:none !important;
	display:inline-block;
	text-align:left;
}


.nl-inner h1
{
	text-align:left;
}

#not_received_code_overlay_close
{
	position:absolute;
	top:25px;
	right:25px;
	font-size:26px;
	color:#fff;
	z-index:1101;
}